/*
Theme Name:     gundagaishow
Theme URI:      http://www.freerangewebdesign.com.au/
Description:    Custom Child theme for Free Range Web Design - Twenty Eleven
Author:         Liz Kelleher (Free Range Web Design)
Template:       twentyeleven
Version:        1.1
*/

/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

/*  SIDEBAR ON RIGHT 

 #primary {
    float: left;
    margin: 0 -29.5% 0 0;
    width: 100%; 
	}
#secondary {
    float: right;
    margin-right: 4.5%;
    width: 25%; 
	}
*/

/*
Note:  see adjustment to make nav sections expand to full width at base of this file
---------------------------------------------------------------------------------------------------- */


body {
	background: #0066CC; /* INSERT bg colour - will show in footer area  */
    font: 300 15px/1.625 "Open sans",Arial,sans-serif;
	color: #444;
    padding: 0; /* removes border and smaller screen sizes 0 2em in twenty eleven */
}

/*
Links
---------------------------------------------------------------------------------------------------- */

a {		color: #2179FF; text-decoration: none;  }      /* custom link colour  */
		
a:focus, a:active, a:hover { text-decoration: none; border-bottom: 1px dotted #2179FF; }


/*
Layout
---------------------------------------------------------------------------------------------------- */

#page {
	margin: 0 auto;  /* no margin at top of page 0 auto - gap at top 15px auto 0 auto; */
	padding: 20px 20px 0px 20px;
    max-width: 900px;  /* INSERT max width of website  */
	background-color: #fff;
	/*box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);	 drop shadow box border  */ }

#branding {
	border-top: none;
    left: 0;
    margin: 0 auto;
    padding: 0;
    position: relative;
    top: 0;
    z-index: 10;
}
#branding img {
    height: auto;
    width: 100%; /* keeps it responsive */
	border-bottom:none;
	z-index:999;
    margin-bottom: 0px;
}

#branding hgroup {
    margin: 0 3%;
}

#branding hgroup a {
	border-bottom:none!important; /* removed border from header image */
}

#branding img.logo-image {
	    width: auto;
margin-left: auto;
	margin-right: auto;
    margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 15px;
	clear:both;
}

/*  #branding hgroup {
    margin: 0;
	background: url("images/dots-horizontal.jpg") repeat-x scroll left bottom transparent;
} */

#site-title {
	display: none;
	text-indent: -999em;
}
#site-description {
	display: none;
	text-indent: -999em;
}

#branding a {
	border-bottom:none;
}
#branding a:focus,
#branding a:active,
#branding a:hover {
	border-bottom:none;
}

#branding img.banner {
	clear: both;
	
}


/*
Search
---------------------------------------------------------------------------------------------------- */

#branding #s {
    -moz-transition-duration: 400ms;
    -moz-transition-property: width, background;
    -moz-transition-timing-function: ease;
    float: right;
    width: 72px;
}
input#s {
    background: url("images/search.png") no-repeat scroll 5px 6px transparent;
    border-radius: 2px 2px 2px 2px;
    font-size: 14px;
    height: 22px;
    line-height: 1.2em;
    padding: 4px 10px 4px 28px;
}

/*
Header contact details - float right
---------------------------------------------------------------------------------------------------- */

#branding ul.call-to-action {
	position: relative;
	float: right;
    margin-bottom: 2px;
    margin-top: 10px;
    max-width: 500px;
}
.call-to-action li {
    display: block;
    float: right;
}
.call-to-action li.contact-form {
    float: right;
    margin-right: 2px;
}
.phone {
    display: block;
    font-family: oswald,sans-serif;
	color: #444444;
    font-size: 1.4em;
    padding-left: 0px;
    padding-top: 10px;
    margin-top: -10px;
    text-align: center;
    max-width: 250px;
    float: right;
}
.contact-form {
    background: -moz-linear-gradient(center top , #ef5e5e 0%, #cf1414 100%) repeat scroll 0 0 transparent;
    border-radius: 6px 6px 6px 6px;
    border-top: 1px solid #d11414;
    box-shadow: 0 1px 0 0 #F48E8E inset, 0 2px 2px 0 rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    display: block;
	height: 30px;
    font-size: 24px;
    font-weight: bold;
    line-height: 20px;
    padding-top: 11px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
    width: 200px;
}
.contact-form span {
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-top: 6px;
    text-shadow: none;
}
.contact-form a, .contact-form a:hover, .contact-form a:active {
    color: #FFFFFF;
    text-decoration: none;
}
.contact-form a:hover {
    opacity: 0.8;
}


/*
Main layout
---------------------------------------------------------------------------------------------------- */

#primary {
    float: left;
    margin: 1% -26.4% 0 0; 
    width: 100%;
	background-color: #ffffff;
}
#primary.full-width {
	float: none;
	margin-left: 0;
	width: 100%;
}

#content {
    margin: 0 27% 0 1%; 
    width: 70%;
}
#primary.full-width #content {
    margin: 0 1% 0 1%; 
    width: 94%;
}
#secondary {
    float: right;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-left: 3%;
    padding-right: 1%;
    padding-top: 4%;
    width: 22%; 
	background-color: #fff;
}
#main {
padding-top: 0px;}	 /* because of show date header area */
	
/*
Navigation
---------------------------------------------------------------------------------------------------- */

#access div {
    margin: 0 1%;
}

#access {
/*	background: #002653!important;  Show a solid color for older browsers AND overrides black on small screens 
    background: -moz-linear-gradient(#002653, #002653) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);*/
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
	font-size: 100%;
 background: linear-gradient(#73172C, #73172C) repeat scroll 0 0 transparent;
    box-shadow: none;
	}	


#access a {
    color: #ffffff;
    display: block;
    line-height: 3.333em;
	letter-spacing:1px;
	text-transform:uppercase;
    padding: 0 1.5em;
    text-decoration: none;
	border-bottom: none;
}


#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current-page-ancestor > a, #access .current_page_parent > a {
    font-weight: normal;
	border-bottom: 4px #4FC2D7 solid;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #87253B;
	border-bottom: 4px #4FC2D7 solid;
	color: #ffffff;
}

/*
Sidebar sub navigation
---------------------------------------------------------------------------------------------------- */

.subnav {
	background-color: #f6f6f6;
    border: 1px solid #DEDCDD;
    box-shadow: 0 0 2px 0 #E0E0E0;
	list-style-type: none;
    margin: 0px 0 1.625em 0em;
	overflow:hidden;
}

.subnav ul {
	
}
.subnav li {
/*    background-image: url("images/bullet-blue.png");
    background-position: 15px 0.5em;
    background-repeat: no-repeat; */
    border-bottom: 1px solid #DEDCDD;
    color: #8C8C8C;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-right: 20px;
}

ul.subnav li.current_page_item {
	font-weight: bold;
}

.subnav li:first-child {
    margin-top: 5px;
}
.subnav li:last-child {
    padding-bottom: 0px;
    border-bottom: none;
}

ul.subnav li h2 {
	margin-bottom: 0;	
}
 

/*
Headings
---------------------------------------------------------------------------------------------------- */

h1, h2, h3 {
	color: #000;  /* black */
	font-family: arial,verdana, arial;
	letter-spacing: 1px;
	line-height: 1.6em!important;}
	
.widget-title {
    color: #000;  /* INSERT COLOUR OF sidebar HEADINGS HERE  */
}
	
h1 {
		font-size: 1.4em;
		margin: 10px 0px 15px 0px;
		padding: 0px 0px 10px 0px;
	}
	

.entry-title {
    clear: both;
    color: #222222;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
	margin: 0;
}

#entry-header {
		background: #0066CC; /* same bg colour  */

}

#entry-header h1.entry-title {
	color: #fff;
	text-align: right;
	padding-right: 3%;
}

#content header.single-page-header h1 {
	font-size: 1.6em;
}
.entry-content, .entry-summary {
    padding: .8em 0 0;
}
h2, h2 a {
	font-size: 1.2em;
    line-height: 1.6em!important;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-weight: bold;}

#main h2 a {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #444444; 
	line-height: 1.4em!important;}
	
.entry-content h3 {
    font-size: 1.1em;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}

h3 {
	font-size: 1.1em;
    line-height: 15px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	font-weight: bold;
	}

.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
    color: #000;
}

.homepage-intro {
	margin-bottom: 20px;
}

div.homepage-intro img {
	max-width: 420px;
	max-height: 250px;
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}

/*
Images
---------------------------------------------------------------------------------------------------- */
	img {
		border: 0;
		display: block;
}

a img { 
	border-width: 0;
	background: none;
	}
	
.floatleft { 
    float: left; 
    margin: 10px 10px 10px 0; 
}
.floatright { 
    float: right; 
    margin: 10px 0 10px 10px; 
}


/*
Single page layout
---------------------------------------------------------------------------------------------------- */

.entry-meta {
    clear: both;
    margin: 1em 0 1em 0;
	border-bottom: none;
    border-top: none;
    font-size: .9em;
    line-height: 2em;
}

/*
Other text formatting
---------------------------------------------------------------------------------------------------- */

blockquote {
    font-family: Georgia,"Bitstream Charter",serif;
border-left: 3px solid #C30;
padding-left: 20px;}

.hentry, .no-results {
	border-bottom: none!important;
	   margin: 0 0 1.625em;
    padding: 0 0 1.625em;

}
p.post-date {
    padding-bottom: 0;
    margin-bottom: 0;
}

#gforms_confirmation_message {
    background-color: #D6F5E0!important;
    border: 1px solid #33CC66!important;
    font-size: 1.1em!important;
    margin-bottom: 10px;
	margin-left: 20px!important;
	margin-right: 20px!important;
    margin-top: 10px;
    padding: 20px 0;
    text-align: center;
}

/* SIDEBAR WIDGETS */
.widget {
    clear: both;
    margin: 0 0 1em;
	padding-top: 0.6em;
	text-align: center;
}

.widget a:hover, .widget a:focus, .widget a:active {
    text-decoration: none;
}

/* border-radius: 8px 8px 8px 8px;  rounded corners */

#sidebar-widgets #recent-posts-3.widget ul {
    list-style: none outside none;
	text-align:left;
}

#sidebar-widgets #recent-posts-3.widget ul li {
	border-bottom: 1px dotted #CCCCCC;
	padding: 5px;
}

#sidebar-widgets #recent-posts-3.widget ul li a {
	font-weight: normal;
	border-bottom: none;	
}
#sidebar-widgets #recent-posts-3.widget ul li span.post-date {
display: block;/* forces date to be on new line below news heading */
font-size: 90%;
}

/* breadcrumbs */

.breadcrumbs {
    color: #999999;
    font-size: .9em;
	padding-top: 0;
	padding-left: 0;
}
.breadcrumbs a {
    color: #999999;
	border-bottom:none;
}
.breadcrumbs a:hover {
    color: #0140C4;
}



/*
Widgets and image captions
---------------------------------------------------------------------------------------------------- */

.widget-title {
    font-size: 1em;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}

.wp-caption {
    background: none repeat scroll 0 0 #ffffff;
    margin-bottom: 0.8em;
    max-width: 96%;
    padding: 0px;
}

.wp-caption .wp-caption-text, .gallery-caption {
    color: #666666;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.wp-caption .wp-caption-text {
    margin-bottom: 0.6em;
    padding: 10px 0 5px 10px;
    position: relative;
}
.wp-caption .wp-caption-text:before {
    color: #666666;
    content: "";
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    left: 0px;
    margin-right: 0px;
    position: absolute;
    top: 7px;
}

/*  WIDGETS IN SIDEBAR AREA  */

.widget-area {
    font-size: .9em;
}

#secondary ul#sidebar-categories {
    list-style: none outside none;
	margin: 0 0 1.625em 0;
	}
#secondary ul#sidebar-categories li {
    border-bottom: 1px solid #DDDDDD;
	padding: 6px;
}
#secondary ul#sidebar-categories li ul.children, #secondary ul#sidebar-categories li ul.children li {
    border-bottom: none;
}

/*
Footer
---------------------------------------------------------------------------------------------------- */

#colophon
{
	width: 100%;
	margin: 0px auto;  /*  moved logo and everything below higher on page   */
	clear: all;
	position:relative;
	font-size: 90%; 
	/* background-color: #8395AF;  */
	padding: 0px;
}
		
#colophon ul {
	float: right;
	display: block;
	list-style: none;            
    margin: 20px 20px 15px 0px;
        }
				
#colophon ul li {
	float: left;
	display: inline;           
    margin: 0px;
    padding: 0px;
        }
#colophon ul li a {
    color: #666!important; /* INSERT link colour for footer area  */
	border-bottom: none;}
		
#colophon li.separator {
	padding: 0px 3px;
		}

#colophon a:link 
{
	color:#666;
	text-decoration: none;
	border-bottom:1px dotted #666;
}
#colophon a:hover, a:active
{
	color:#666;
	text-decoration: none;
	border-bottom:1px solid #ccc;
}

#colophon p {
    margin-top: 10px;
	margin-bottom: 2em;
	color:#ccc;
}

#colophon p a
{
	color:#ccc;
	text-decoration: none;
	border-bottom:1px dotted #ccc;
}
#colophon p a:hover
{
	color:#ccc;
	text-decoration: none;
	border-bottom:1px solid #ccc;
}


/*
Additional menus - 3 locations - includes top and footer
---------------------------------------------------------------------------------------------------- */

#top-menu div,
#footer-menu div {
	margin: 0 7.6%;
}
#top-menu {
	clear: both;
	display: block;
	float: right;
	margin: 15px auto 0px auto;
	width: 100%;
}
#menu-container {
	display: block;
	width: 100%;	
    position: relative;
    z-index: 2;
}
#footer-menu {
	display: block;
	border-top: solid 1px #ccc;
	padding-top: 0.8125em;
	width: 100%;
	margin: 6px auto;
	z-index:999;
	position:relative;
	text-align:center;
}
#top-menu ul,
#footer-menu ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#top-menu li {
	float: right;
	position: relative;
	font-size: 1.2em;
}
#top-menu li {
	border-left: solid 1px #ccc;
}
#footer-menu ul{
	display:inline-block;
	border-left: solid 1px #ccc;
}
#footer-menu li {
	float: left;
	position: relative;
}
#footer-menu li {
	border-right: solid 1px #ccc;
}
#top-menu a,
#footer-menu a {
	display: block;
	line-height: 1.4em;
	padding: 0 0.75em;
	text-decoration: none;
}
#top-menu ul ul,
#footer-menu ul ul {
	display: none;
	float: right;
	margin: 0;
	position: absolute;
	top: 1.4em;
	left: 0;
	width: 150px;
	z-index: 99999;
}
#top-menu ul ul ul,
#footer-menu ul ul ul {
	left: 100%;
	top: 0;
}
#top-menu ul ul a,
#footer-menu ul lu a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#top-menu li:hover > a,
#top-menu ul ul :hover > a,
#top-menu a:focus {
	color: #373737;
}
#top-menu ul li:hover > ul {
	display: block;
}
#top-menu .current_page_item > a,
#top-menu .current-menu-item > a,
#top-menu .current_page_ancestor > a {
	color: #373737;
}
#footer-menu li:hover > a,
#footer-menu ul ul :hover > a,
#footer-menu a:focus {
	color: #373737;
}
#footer-menu ul li:hover > ul {
	display: block;
}
#footer-menu .current_page_item > a,
#footer-menu .current-menu-item > a,
#footer-menu .current_page_ancestor > a {
	color: #373737;
}

/*
Columns shortcode
---------------------------------------------------------------------------------------------------- */

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	position:relative; margin-right:3%; float:left; min-height:1px; height:auto!important; height:1px; }
.one_half { width:48%; }
.one_third { width:30%; }
.two_third { width:65.3332%; }
.one_fourth { width:22%; }
.two_fourth { width:48%; }
.three_fourth { width:74%; }
.one_fifth { width:16.8%; }
.two_fifth { width:37.6%; }
.three_fifth { width:58.4%; }
.four_fifth { width:79.2%; }
.one_sixth { width:13.3333%; }
.two_sixth { width:30.6666%; }
.three_sixth { width:47.9998%; }
.four_sixth { width:65.3332%; }
.five_sixth { width:82.6665%; }
.last { margin-right:0!important; clear:right; }
.one_half .one_half { margin-right:8.3333%; width:45.8333%; }
.one_half .one_third { margin-right:8.3333%; width:27.7778%; }
.one_half .two_third { margin-right:8.3333%; width:63.8889%; }
.two_third .one_third { margin-right:6.1224%; width:29.2517%; }
.two_third .two_third { margin-right:6.1224%; width:64.6258%; }
.two_third .one_fourth { margin-right:6.1224%; width:20.4082%; }
.one_half_last,.one_third_last,.two_third_last,.three_fourth_last,.one_fourth_last,.one_fifth_last,.two_fifth_last,.three_fifth_last,.four_fifth_last,.one_sixth_last,.five_sixth_last { 
	margin-right:0!important; clear:right; }

div.one_third p img { max-width:100%; }


/* add button shortcode */

button, input[type="reset"], input[type="button"], input[type="submit"] {

    background-color: #73172C;
    border: none;
    color: #ffffff;
	cursor:pointer;
	padding: 6px 10px;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 4px 4px;
}


/* styling for form on contact page */



a[href$=".PDF"], a[href$=".pdf"] {
	padding: 2px 10px 2px 30px;
	background: url("images/pdf_sml_icon.gif") left center no-repeat;
}

a[href$=".XLS"], a[href$=".xls"], a[href$=".xlsx"] {
	padding: 2px 10px 2px 30px;
	background: url("images/xls_sml_icon.jpg") left center no-repeat;
}

a[href$=".DOC"], a[href$=".doc"], a[href$=".docx"] {
	padding: 2px 10px 2px 30px;
	background: url("images/word_sml_icon.jpg") left center no-repeat;
}


.entry-content, .entry-summary {
    padding: .6em 0 0;
}

/* mobile and small screens menu dropdown from http://bowesales.com/
================================================== */
nav .menu select {
	display: none;	
}


/*
Responsive design
---------------------------------------------------------------------------------------------------- */

@media (max-width: 800px) {
	
	#page {
	box-shadow: none;	}
	
	#main #content {
		margin: 0 1.6%;
		width: auto;
	}
	#main {
    padding-top: 0px;
}
	#nav-below {
		margin-bottom: 0.8em;
	}
	
#main header.entry-header h1.entry-title {
	padding-left: 10px;
	letter-spacing: normal;
	font-size: 1.3em;
}

#access div {
	margin: 0 1%;
		font-size: 95%;

}
	#access {
		background: #73172C!important;  /* Show a solid color for older browsers AND overrides black on small screens  */
	}    

	body, input, textarea {
		font-size: 13px;
	}
	
	/* #sidebar-widgets {
		display: none;
} */

}

@media (max-width: 650px) {

#page {
	margin: 0 auto;  /* no margin at top of page 0 auto */

}
#branding img.logo-image {
    width: 100%; 
	    margin: 0px 2% 10px 2%;
		padding-top: 10px;
}
#branding ul.call-to-action {
    display: none;
}

#main #secondary {
		float: none;
		margin: 0 3%;
		width: auto;
	}


#main header.entry-header h1.entry-title {
	padding-left: 10px;
	letter-spacing: normal;
	font-size: 1.1em;
}

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { 
	float:none; width: 100%; }


}

@media (max-width: 480px) {

	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
		nav#access ul#menu-mainmenu.menu li {
			display: none;	
		}
		nav .menu select {
			display: block;	
			background: url('images/select-arrows.png') no-repeat scroll right center #FFF;
			-moz-appearance: none;
			-webkit-appearance: none;
			appearance: none;
			padding: 5px 10px;
			margin: 10px;
			border: 1px solid #FFF;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			width: 96%;
		}
		
		html body.page div#page.hfeed nav#access div.menu-mainmenu-container div.menu-mainmenu-container ul#menu-mainmenu.menu

#branding img.logo-image {
    margin: 0 2% 5px 1%;
    padding-top: 10px;
    width: auto;
}
.phone {
    font-size: 1em;
    padding-top: 0px;
}
}
